View Issue Details

IDProjectCategoryView StatusLast Update
0006976Talerexchangepublic2021-09-02 18:14
ReporterFlorian Dold Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0006976: config section separator inconsistent
DescriptionFor most sections, we use "-" as separator.

Except for the coin configuration: Here we search for "coin_" instead of "coin-".

For backwards compatibility we might want to allow both, but IMHO we should also support "coin-".
TagsNo tags attached.

Activities

Christian Grothoff

2021-08-04 17:17

manager   ~0018063

08eff3df..6d099b44 fixes the one place I can find where we matched for coin_, to allow both coin_ and coin-.

Christian Grothoff

2021-09-02 18:14

manager   ~0018221

Fix committed to master branch.

Related Changesets

exchange: master 6d099b44

2021-08-04 17:13:48

Christian Grothoff

Details Diff
fix 0006976 Affected Issues
0006976
mod - src/util/taler-exchange-secmod-rsa.c Diff File

Issue History

Date Modified Username Field Change
2021-08-04 16:07 Florian Dold New Issue
2021-08-04 16:07 Florian Dold Status new => assigned
2021-08-04 16:07 Florian Dold Assigned To => Christian Grothoff
2021-08-04 17:17 Christian Grothoff Note Added: 0018063
2021-08-04 17:17 Christian Grothoff Status assigned => resolved
2021-08-04 17:17 Christian Grothoff Resolution open => fixed
2021-08-04 17:17 Christian Grothoff Fixed in Version => 0.8
2021-08-04 17:17 Christian Grothoff Product Version => git (master)
2021-08-04 17:17 Christian Grothoff Target Version => 0.8
2021-08-24 16:22 Christian Grothoff Status resolved => closed
2021-09-02 18:13 Christian Grothoff Changeset attached => Taler-exchange master 6d099b44
2021-09-02 18:14 Christian Grothoff Note Added: 0018221